#Header {
	font-family: tahoma, verdana, sans-serif;
	color: white;
	}
	#Header h1 {
		font-size: 28px;
		padding: 10px 0 0 25px;
		}
	#Header p {
		padding: 5px 0 0 45px;
		}
/* Links */

.typography a:link {
	color: #97209e;
}
.typography a:visited {
	color: #97209e;	
}
.typography a:hover {
	color: #691465;	
}
.typography a:active {
	color: #97209e;	
}
		
.typography, #Footer {
	font-family: tahoma, verdana, sans-serif;
	}
	.typography p, #Footer p {
		font-size: 14px;
		padding: 0px 0px 10px;
		color: #330033;
		font-family: tahoma, verdana,  sans-serif;
		}
		.typography h1 {
			padding: 10px 0px 15px 15px;
			font-family: verdana, tahoma, sans-serif;
			font-size: 18px;
			color: #691465;
			font-style: italic;
		}


		.typography h2 {
			font-family: verdana, tahoma, sans-serif;
			padding: 20px 0px 10px 5px;
			font-size: 18px;
			color: #edd404;

		}
		.typography h3 {
			font-family: verdana, tahoma, sans-serif;
			padding: 20px 0px 15px 5px;
			font-size: 16px;
			color: #51054d;

		}
		.typography h4 {
			font-family: verdana, tahoma, sans-serif;
			padding: 20px 0px 15px 5px;
			color: #97209e;
			font-size: 14px;

		}
		.typography h5 {
			font-family: verdana, tahoma, sans-serif;
			padding: 20px 0px 15px 5px;
			font-size: 12px;
			color: #777;

		}
		.typography h6 {
			font-family: verdana, tahoma, sans-serif;
			padding: 20px 0px 10px 5px;
			font-size: 11px;
			color: #222;
		}

	.typography ul {
		font-size: 14px;
		padding: 0px 0px 0px 25px;
		color: #330033;
		font-family: tahoma, verdana,  sans-serif;
	}
	.required {
		color: red;
		display: block;
	}
	
	
	/* Navigation */			

	#Navigation {
			height: 41px;
			width: 979px;
			background: url(../images/menuBg.png) repeat-x;
			
		}
		#Navigation ul {
				z-index: 500;
				padding: 0 0 0 10px;
				font-size: 15px;
				line-height: 35px;
				font-family: tahoma, verdana, sans-serif;
			}
			#Navigation ul li {
				list-style: none;
				display: inline;
				padding: 0 16px 0 16px;
				
				}
				#Navigation ul li.socialButton {
					list-style: none;
					display: inline;
					padding: 0 5px 0 5px;

					}
					#Navigation ul li.socialButton a img {
						border: none;
						padding: 5px 0 0 0;
						}
				#Navigation ul li a {
					text-decoration: none;
				}
				#Navigation ul li a:link {
					color: #ffd200;
				}
				#Navigation ul li a:visited {
					color: #ffd200;
				}
				#Navigation ul li a:hover {
					color: #fff;
				}
				#Navigation ul li a:active {
					color: #fff;
				}
				#Navigation ul li:hover {
				/*	background: url(../images/menuBg-hover.png) repeat-x; */

				}
				#Navigation ul li ul li {
						z-index: 501;
					width: 150px;
					height: 35px;
					font-size: 75%;
					background: #800296;
				}

	#nav, #nav ul {
			z-index: 502;
		padding: 0;
		margin: 0;
		list-style: none;
	}

	#nav a {
		display: block;
		width: auto;
	}

	#nav li {
		float: left;
		width: auto;
	/*	background: url(../images/menuBg.png) repeat-x; */
	}
	#nav li ul li {
	}
	#nav li ul li:hover {
	}

	#nav li ul {
		position: absolute;
		left: -999em;
			z-index: 503;

	}

	#nav li:hover ul {
		left: auto;
		margin-left: -32px;
		width: inherit;
	}
	/* end dropdown menu */
		/* LINK ICONS - shows type of file
		------------------------------------ */
		.typography a[href$=".pdf"],
		.typography a[href$=".PDF"],
		.typography a.pdf {
			padding: 2px;
			padding-left: 20px;
			background: url(../images/icons/page_white_acrobat.png) no-repeat left center;
		}
		.typography a[href$=".doc"],
		.typography a[href$=".DOC"],
		.typography a.doc {
			padding: 2px;
			padding-left: 20px;
			background: url(../images/icons/page_word.png) no-repeat left center;
		}
		.typography a[href$=".xls"],
		.typography a[href$=".XLS"],
		.typography a.xls {
			padding: 2px;
			padding-left: 20px;
			background: url(../images/icons/page_excel.png) no-repeat left center;
		}
		.typography a[href$=".gz"],
		.typography a[href$=".GZ"],
		.typography a[href$=".gzip"],
		.typography a[href$=".GZIP"],
		.typography a[href$=".zip"],
		.typography a[href$=".ZIP"],
		.typography a.archive {
			padding: 2px;
			padding-left: 20px;
			background: url(../images/icons/page_white_zip.png) no-repeat left center;
		}
		.typography a[href$=".exe"],
		.typography a[href$=".EXE"],
		.typography a.application {
			padding: 2px;
			padding-left: 20px;
			background: url(../images/icons/application.png) no-repeat left center;
		}
		/* WYSIWYG EDITOR ALIGNMENT CLASSES 
		-------------------------------------------- */
		.typography .left {
			text-align: left;
			float: left;
		}
		.typography .center {
			text-align: center;
		}
		.typography .right {
			text-align: right;
			float: right;
		} 

		/* IMAGES 
		-------------------------------------------- */
		.typography img {
			border-left: 10px #fff solid;
			border-right: 10px #fff solid;
			border-bottom: 10px #fff solid;
		}
			.typography div.image.right,
			.typography div.captionImage.right {
				float: right;
				margin-left: 20px;
			}

			.typography .captionImage {
				border: 1px solid #aaa;
				padding: 5px;
			}

			.typography div.image.left,
			.typography div.captionImage.left {
				float: left;
				margin-right: 10px;
			}
			.typography div.image.leftAlone,
			.typography div.captionImage.leftAlone {
				float: left;
				margin-right: 100%;
			}
		/*	.typography div.image.center,
			.typography div.captionImage.center {
				float: none;
				margin-left: auto;
				margin-right: auto;
				display: block; 
			}*/
			
			.typography img.center {
					float: none;
					margin-left: auto;
					margin-right: auto;
					display: block;
				}

			.typography .caption {
				font-weight: bold;
				text-align: center;
				color: #666;
			}

